
import 'dart:async';

import 'package:flutter/services.dart';

class FlutterProject {
  static const MethodChannel _channel =
      const MethodChannel('flutter_project');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String?> get phoneBatteryLevel async {
    final String? battery = await _channel.invokeMethod('getBatteryLevel');
    return battery;
  }
}
